Frage von MonkeyDRuffy97, 182

Pokemon go mit android 5.1.1 lolipop möglich?

Antwort
von KleeneFreche, 182

Denke schon das es damit funktioniert, aber es ist ja noch nicht offiziell draußen. Also Abwarten und Tee trinken ^^

Kommentar von TxSunrise ,

Ja.

Kommentar von MonkeyDRuffy97 ,

im internet steht das es ab Android 4.4 aufwärts funktioniert,frage weil ich mich nicht mit android auskenne

Kommentar von KleeneFreche ,

Na Android 4.4 und höher, als 4.5, 5.0, 5.1 usw. ....

Kommentar von MonkeyDRuffy97 ,

asoooo,danke

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten